Subject: Re: [hybi] thewebsocketprotocol #23 (closed): Comment on Section 8.1. Compression

From: "hybi issue tracker" <[email-masked]>
Date: Sun, 17 Oct 2010 19:46:53 -0000

#23: Comment on Section 8.1. Compression

Changes (by ifette@…):

  * status:  new => closed
  * resolution:  => fixed

Comment:

 John followed up on the mail thread asking for deflate-stream instead of
 just deflate. I saw no objections so I took that suggestion. I've
 otherwise added the text as you have above.

 Merged in r40 of the spec in svn, will be included in -03.

-- 
----------------------------------+-----------------------------------------
 Reporter:  sm+ietf@…             |        Owner:        
     Type:  defect                |       Status:  closed
 Priority:  major                 |    Milestone:        
Component:  thewebsocketprotocol  |      Version:        
 Severity:  Active WG Document    |   Resolution:  fixed 
 Keywords:                        |  
----------------------------------+-----------------------------------------

Ticket URL: <https://trac.tools.ietf.org/wg/hybi/trac/ticket/23#comment:2>
hybi <http://tools.ietf.org/hybi/>
The Hypertext-Bidirectional (HyBi) working group will seek
standardization of one approach to maintain bidirectional
communications between the HTTP client, server and intermediate
entities, which will provide more efficiency compared to the current
use of hanging requests.